{
  "name": "@erp/auth",
  "version": "0.0.5",
  "private": true,
  "type": "module",
  "sideEffects": false,

  "scripts": {
    "typecheck": "tsc -p tsconfig.json --noEmit",
    "clean": "rimraf .turbo node_modules dist"
  },

  "exports": {
    ".": "./src/common/index.ts",
    "./api": "./src/api/index.ts",
    "./client": "./src/web/index.ts"
  },
  "peerDependencies": {
    "react": "^19.1.0",
    "react-dom": "^19.1.0"
  },
  "devDependencies": {
    "@biomejs/biome": "^2.3.1",
    "@types/express": "^4.17.21",
    "@types/react": "^19.1.2",
    "@types/react-dom": "^19.1.3",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "typescript": "^5.9.3"
  },
  "dependencies": {
    "@erp/core": "workspace:*",
    "@repo/rdx-ddd": "workspace:*",
    "@repo/rdx-ui": "workspace:*",
    "@repo/shadcn-ui": "workspace:*",
    "@tanstack/react-query": "^5.90.6",
    "i18next": "^25.1.1",
    "react-hook-form": "^7.56.2",
    "react-router-dom": "^6.26.0",
    "react-secure-storage": "^1.3.2"
  }
}
